"""
@author: luojunhui
"""
from coldStartTasks.filter.title_similarity_task import ColdStartTitleSimilarityTask


if __name__ == '__main__':
    batch_size = 3000
    task = ColdStartTitleSimilarityTask()
    task.init_database()
    task.run(limit=batch_size)